Overview

Have you ever wondered how much of your disk space is used by temporary files, files that were created during installation of programs, or those that are no longer needed for any application? It may not be much, but it is still worth considering. CleanCenter will find and delete such files and clear up some space on your hard drive.

CleanCenter is a user-friendly application developed to free up disk space by deleting junk files that are no longer used by any software on your system. Even the least experienced user can easily remove junk files with this tool. Just select the drives to be cleaned, then scan the system for 50+ types of junk files and then press the 'clean' button. As easy as that! While your system is being scanned for useless data, you can see how much space will be cleaned.


License Agreement

CleanCenter End User License Agreement

READ CAREFULLY: THIS SOFTWARE END USER LICENSE AGREEMENT ("EULA") IS A LEGAL AGREEMENT BETWEEN YOU (EITHER AN INDIVIDUAL OR AN ENTITY) AND MINIWISH SOFTWARE, INC. ("MINIWISH") FOR THE MINIWISH'S SOFTWARE PRODUCT IDENTIFIED ABOVE, WHICH MAY INCLUDE USER DOCUMENTATION PROVIDED IN ONLINE OR ELECTRONIC FORM ("SOFTWARE"). BY INSTALLING, COPYING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA. IF YOU DO NOT AGREE TO THE TERMS OF THIS EULA, DO NOT INSTALL OR USE THE SOFTWARE.

1. GRANT OF LICENSE

(a) Evaluation
The SOFTWARE is a shareware program and is provided at no charge to the user for evaluation. The purpose of shareware software is to provide personal computer users with quality software on a "try before you buy" basis, however payment is still required for continued use of the product. If you find this program useful, you must make a registration payment (see the registration instructions for details).

(b) Redistribution of Evaluation Copy
If you are using SOFTWARE on an evaluation basis you are hereby licensed to make copies of the evaluation SOFTWARE as you wish; give exact copies of the original evaluation SOFTWARE to anyone; and distribute the evaluation SOFTWARE in its unmodified form via electronic means (Internet, BBS's, Shareware distribution libraries, CD-ROMs, etc.). You may not charge any distribution fee for the copy or use of the evaluation SOFTWARE itself, but you may charge a distribution fee that is reasonably related to any cost you incur distributing the evaluation SOFTWARE (e.g. packaging). You must not represent in any way that you are selling the software itself. Your distribution of the evaluation SOFTWARE will not entitle you to any compensation from Miniwish.

(c) Registered Copy
After you have purchased the license for SOFTWARE, and have received the file enabling the registered copy, you are licensed to copy the SOFTWARE only into the memory of the number of computers corresponding to the number of licenses purchased. The primary user of the computer on which each licensed copy of the SOFTWARE is installed may make a second copy for his or her exclusive use on a portable computer. Under no other circumstances may the SOFTWARE be operated at the same time on more than the number of computers for which you have paid a separate license fee. You may not duplicate the SOFTWARE in whole or in part, except that you may make one copy of the SOFTWARE for backup or archival purposes. You may terminate this license at any time by destroying the original and all copies of the SOFTWARE in whatever form. You may permanently transfer all of your rights under this EULA provided you transfer all copies of the SOFTWARE (including copies of all prior versions if the SOFTWARE is an upgrade) and retain none, and the recipient agrees to the terms of this EULA.

2. RESTRICTIONS
Prohibition on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. You may not rent, lease, or lend the SOFTWARE. You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA.

3. TERMINATION
Without prejudice to any other rights, Miniwish may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE.

4. COPYRIGHT
The SOFTWARE is owned by Miniwish Software, Inc. and is protected by international treaty provisions. You may not copy the printed materials accompanying the SOFTWARE (if any), nor print copies of any user documentation provided in on-line or electronic form. You must not redistribute the registration codes provided, neither on paper nor electronically.

5. LIMITED WARRANTY
THE PROGRAM IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL THE AUTHOR or AUTHORS BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THE PROGRAM, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US, SUPERSEDING ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS LICENSE.

6. LIMITATION OF LIABILITY
IN NO EVENT SHALL MINIWISH OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE SOFTWARE, EVEN IF MINIWISH HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY EVENT, MINIWISH'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY, EXCEED THE GREATER OF US$1.00 OR LICENSE FEE PAID BY YOU.


How to use

The program has a simple and easy to use interface, just hover your mouse on any of the buttons, and a message will appear regarding the use of that button in the messages box in the program.

1. Select Paths: Click the Path button on the left, you will see the Path panel

Do one of the following:
  • Check which drives you would like to scan.
  • Click the Add button on the Control Panel to add a path.
  • Click the Delete button on the Control Panel to deletea path you added.
  • Click the Check All button to check all paths in the list.
  • Click the Remove All button to uncheck all paths in the list.
NOTE: You must have at least one path checked in the list, or CleanCenter will not work!
2. Specify Filters: Click the Filters button on the left, you will see the Filters panel

Do one of the following:
  • Check what filters you have selected to make sure that the items you are searching for are displayed in the result.
  • Click the Add button on the Control Panel to add a new filter.
  • Click the Delete button on the Control Panel to delete the filter you selected.
  • Click the Check All button to check all filters in the list.
  • Click the Remove All button to uncheck all filters in the list.
NOTE: You must have at least one filter checked in the list, or CleanCenter will not work!
3. Scan: Click the Scan button on the left, you will see the Scan panel

Do one of the following:
  • Click the Search Now button on the Control Panel to scan your HD.
  • Click the Stop button on the Control Panel to stop current scan.
  • Click the Check All button to check all files in the list.
  • Click the Remove All button to uncheck all files in the list.
4. Clean: Click the Clean button on the left, you will see the Clean panel

Do one of the following:
  • Check options you need, including some additional folders (Windows Temp Folder, Cookies Folder, etc.).
  • Click the Clean Now button on the Control Panel.


Frequently Asked Questions

Is CleanCenter safe?

CleanCenter is absolutely safe!

The different types of files killed by CleanCenter are not essential for the system. Some can be useful when you have an intensive use of your computer, but none can crash anything.

If CleanCenter attempts to kill a file that is being used by an opened application, it will cancel the deletion of this file, and the application will not be crashed.

I would like to try your software. I downloaded CleanCenter v1.1 but nothing happens after I select files and click on Clean now. Please advise.

Please do the Scan first! You must scan your HD with CleanCenter before you click on the Clean Now button. First click the Scan button on the left, then click the Search Now button on the Control Panel, you will see lots of junk files showed in the list, after scan finished, check the junk files you want to delete, finally click the Clean button on the left, and click the Clean Now button on the Control Panel.

I have scaned my HD and CC shows there are many junks files on my HD(about 180 MB!), but I can't clean them! What am I missing?

Please click the Clean button on the left, and then click the Clean Now button on the Control Panel.

I am trying out your cleanit program, many of the files it scans are application files, how do I know what files are safe to delete and what files would interfere with running win 98?

Well, please don't worry about it, CleanCenter is a very safe tool! It only scans for junk files on your PC, maybe you can see some .exe files in the result list, but they are always useless, they are usually under the Windows Temp Folder! If you really want to do the clean in a very safe way, please send them to the Recycled Bin, then reboot your PC, if your OS is okay, then you can clean your Recycled Bin up completly!

Internet Explorer Cache is not empty after CleanCenter cleaning, what's up?

Yes it is! The cache directory is physically cleaned - ie. files are deleted from file system. But Windows keeps an list of these files in memory that is not cleaned as it is protected by Windows himself. So when you cross to Cache directory with file explorer, it lists files that do not physically exist on drive. Even if it doesn't look so, files are deleted from hard-drive. If you reboot your computer, the list will be refreshed.
How can I send my junk files to a specific folder with CleanCenter?

Well, first you need to scan your hard disk, and then right-click on the Clean button on the left, select Send files to a Specific Folder item from the pop-up menu, this will show a window that allows you to specify the folder's path, you can also specify a Deletion List File, which will be located under the root of the folder you just specified. Click OK. Please click Clean Now button on the Control Panel when you are ready, after a short time you will find all of the junk files were moved to the specific folder!

How do I register CleanCenter, what does it cost and how do I pay for it?

CleanCenter will cost you $29.95 (USD) per single copy. You can pay by credit card, by check, by bank transfer, or with cash.

I'm a registered user. How do I upgrade to a new version?

Simply install the new shareware release on top of the old registered version and your registration should be 'remembered' by the new version!

How can I know whether there is a new version of this software?

1. Use CleanCenter's Upgrade feature, just click on the Check button, and you will get the latest information about this software!
2. Visit our website: http://www.cleancenter.net

The following selected Q&A's have been reproduced from the Shareware FAQ by kind permission of Mitchell Friedman, ASP Public Relations. The Shareware FAQ is copyright 1995-1997, Association of Shareware Professionals, All Rights Reserved.

What is shareware?

Shareware is a marketing method, nota type of software. Unlike software marketed through normal retail channels, where you are forced to pay for the product before you've even seen it, the shareware marketing method lets you try a program fore period of time before you buy it. Since you've tried a shareware program, you know whether it will meet your needs before you pay for it. Shareware programs are just like programs you find in major stores, catalogs, and other places where people purchase software -- except you get to use them, on your own computer, before paying for them.

What happens if I likea shareware program?

 You pay for it at the end of a trial period (typically 30 days) by sending the author a fee he or she has established for the program.

Why should I pay for and register a shareware program?

The same reason you should pay for any program: because it is the honest thing to do. Shareware is commercial software, fully protected by copyright laws. Like other business owners, shareware authors expect to earn money for making their programs available. Paying for and registering a program also entitles you to support from the author and other benefits, as specified by the author. Moreover, the more consumers who pay an author to usea program, the more likely the author will continue to improve it and to offer new programs.

How do shareware programs compare with other kinds of software?

Consumers who purchase shareware programs receive a level of product support that exceeds what traditional software manufacturers deliver. Shareware users who need support often speak directly to the actual developer of the program, who is intimately familiar with how it operates and therefore can provide excellent technical support. Shareware authors often fix bugs in programs and add features quickly, based on feedback from users. There is a wide price range for shareware, as there is with software distributed through other channels. In general, many shareware programs cost less than other kinds of software, while some programs cost about the same as retail counterparts.

What do I receive whenI pay for a shareware program, besides the use of the program?

Typically, the same things you receive when you pay for other software: support by telephone, fax, computer bulletin board, and/or through online services such as America Online, CompuServe, and Microsoft Network. Many authors also send manuals, reference cards, and other printed materials, and may offer free upgrades. Every shareware program is different, so the version you purchase comes with different materials. Documentation files included with the program describe the benefits you receive by paying for and registering a particular shareware program.

What happens if I don't like a shareware program?

You simply stop using the program, and remove it from your system. Since you have had the opportunity to try the program first before paying for it, you lose only the tiny amount of money you spent to download the program or to acquire it from a vendor or other source.

I ordered a shareware program from a catalog and paid for the disk. Why should I pay more now?

Shareware vendors distribute shareware versions of programs, charging a small fee for the costs of disk duplication and advertising, plus a small profit. Most shareware authors allow this type of distribution so you'll have a chance to try their programs. However, none of the money paid to a shareware vendor goes to the author. If you try a shareware program, then continue to use it after the trial period, you must pay for and register the program. The same principal applies if you buy a shareware disk at a computer show or find a shareware program on a CD-ROM disc or at a store.


Untitled Document

You can use Filters for easy creating, editing, or deleting junk file types.

When you name a file type, you can use wildcards.

The two most basic wildcard characters are ? and *. These are essentially similar in use.

? is used to represent a single character and * represents any number of characters. On their own, these have limited use.

s?t will find sat, set, sit, sat and any other combination of three characters beginning with “s” and ending with “t”. It will also find that combination of letters within a word, thus it would locate the relevant (highlighted) part of inset etc.

s*t will find all the above, but will also find “secret”, “serpent”, “sailing boat” and “sign over document”, etc.

For example, *.tmp will find all files with the extension '.tmp', ~*.* will find all files begin with the character '~', *.?~? will find all files with the extension that contains three characters, and the second character is '~'.


Untitled Document

The are three options to remove junk files.

1. Send files to the Recycle Bin

2. Send files to a specific folder

3. Delete files permanently

Option 1 means CleanCenter will not delete the files but send them to the Recycle Bin, you can use the Restore feature of the Recycle Bin if you accidentally delete files.

Option 2 means CleanCenter will not delete the files but send them to your specific folder (e.g. C:\Backup), and you can then recover them by clicking the Restore button.

Option 3 means CleanCenter will DELETE the files from your hard drive and you can not recover them except using a third-party recover tool( Recover4All etc.).


Untitled Document

Cookies Overview

A "cookie" is a small piece of information which a web server can store temporarily with your web browser. This is useful for having your browser remember some specific information which the web server can later retrieve.

For example, when you browse through an "online shopping mall" and add items to your "shopping cart" as you browse, a list of the items you've picked up is stored by your browser so that you can pay for all of the items at once when you're finished shopping. It's much more efficient for each browser to keep track of information like this than to expect the web server to have to remember who bought what, especially if there are thousands of people using it the web server at a time.

How to Manage

You just need to know which one is usefull and which one is useless, then click 'Do Save' to move the usefull cookies to the right, and leave the useless cookies on the left. Click Save to save your settings.

Check the option ' Clean Windows Cookies Folder ' from the panel ' Clean ', then click Clean Now button (lightning icon) from the Control Panel.


Registration Information

CleanCenter is a shareware program, which means you have a chance to try the software before you buy it. If you plan to continue to use CleanCenter you need to buy it. The cost of registration is only $29.95 (USD).

Buy Now

To purchase CleanCenter make sure you are connected to the internet and click the line below.

Buy CleanCenter Online

Register

Once you purchased CleanCenter you will be sent a registration code. Enter your registration code in the Reminder screen and click OK.


Support Information

Feel free to contact us for any questions, suggestions, help, support, etc.

Web site: | http://www.cleancenter.net
General E-mail: | info@miniwish.com
Support E-mail: | support@miniwish.com
Sales E-mail: | sales@miniwish.com


Untitled Document

How to update CleanCenter?

To update your copy of CleanCenter, you simply download the new release of CleanCenter from this URL: http://www.cleancenter.net/cc.zip and then run the install file (setup.exe), after a short time, you will get the latest version of CleanCenter.


Program History

CleanCenter v1.32.103 (08/18/03)

  • Add a pop-up menu to choose whether to clean temp sub-folders.
  • Fixed some minor bugs.

CleanCenter v1.32.75 (04/10/03)

  • Fixed some minor bugs.
  • Some minor changes.

CleanCenter v1.32.9 (12/20/02)

  • Add scan for broken shortcuts feature.
  • Add clean specific folder feature.
  • Fixed some minor bugs.

CleanCenter v1.32.8 (12/06/02)

  • Faster cleaning cookies folder.
  • Fixed bug in scanning for some special folders.
  • Fixed bug in checking for update.
  • Some minor improvement.

CleanCenter v1.32 (09/20/02)

  • Added some new types of junk files
  • Fixed some bugs
  • Many minor changes
CleanCenter v1.31 (08/01/02)
  • Fixed bug when opening Cookies Manager
  • Use Windows Registry to save settings
  • Added an indicator on the caption bar
  • CleanCenter can save Path settings now
  • Fixed some bugs under WinNT.
CleanCenter v1.30 (07/01/02)
  • Added option to Exclude certain folders when searching for junk files
  • Added option to Exclude certain files when searching for junk files
  • Added Cookies Manager feature
  • Added option to erase all typed web addresses
  • Added option to Reset the filter list to factory default
  • Some changes on interface
  • Many minor changes
CleanCenter v1.24 (05/21/02)
  • Added Clean History Folder feature
  • Minor changes
CleanCenter v1.23 (04/05/02)
  • Added Clean Registry - Tracks feature
  • Added Clean RealPlayer History Clips feature
  • Minor changes
CleanCenter v1.22 (03/18/02)
  • Added Clean Registry - Program History feature
  • Fixed bugs and now CleanCenter is safer to use.
  • Minor changes
CleanCenter v1.21 (02/01/02)
  • Added Send files to a Specific Folder feature
  • Faster scanning
  • Fixed bug when checking for new versions
  • Minor changes
CleanCenter v1.2 (01/20/02)
  • Faster scanning
  • Fixed bug when adding new filters
  • Minor changes
  • Added Clean Temporary Internet Files Folder feature
  • Added Analyzing Folders' Information feature (When you click on the CLEAN button on the left, CleanCenter will analyze all of the temp folders' information.)
  • You can get the latest HD free space statistics by click the Path button.
  • Countless other improvements and bugfixes
CleanCenter v1.1 (12/25/01)
  • New Interface
  • Easier to use
  • Minor changes
  • Lots of bugfixes
CleanCenter v1.0 (11/16/01)
  • Initial Release